.i {
  background-image: url(../images/spritesheet.png);
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle; }

.i-facebook {
  width: 15px;
  height: 33px;
  background-position: -5px -5px; }

.i-facebook-hover, .i-facebook:hover {
  width: 15px;
  height: 33px;
  background-position: -30px -5px; }

.i-google {
  width: 31px;
  height: 20px;
  background-position: -55px -5px; }

.i-google-hover, .i-google:hover {
  width: 31px;
  height: 20px;
  background-position: -96px -5px; }

.i-icon-email {
  width: 29px;
  height: 18px;
  background-position: -137px -5px; }

.i-icon-language {
  width: 24px;
  height: 21px;
  background-position: -176px -5px; }

.i-icon-location {
  width: 29px;
  height: 24px;
  background-position: -55px -36px; }

.i-icon-phone {
  width: 17px;
  height: 30px;
  background-position: -94px -36px; }

.i-logo {
  width: 179px;
  height: 84px;
  background-position: -5px -76px; }

.i-logo-invert {
  width: 177px;
  height: 84px;
  background-position: -210px -5px; }

.i-twitter {
  width: 29px;
  height: 24px;
  background-position: -194px -99px; }

.i-twitter-hover, .i-twitter:hover {
  width: 29px;
  height: 24px;
  background-position: -233px -99px; }

.i-youtube {
  width: 33px;
  height: 23px;
  background-position: -272px -99px; }

.i-youtube-hover {
  width: 33px;
  height: 23px;
  background-position: -315px -99px; }

.inline-block {
  display: inline-block; }

.inline-list {
  list-style: none;
  padding: 0;
  margin: 0; }
  .inline-list ul {
    margin-top: 21px; }
    .inline-list ul li {
      font-size: 14px; }
      .inline-list ul li a {
        display: block;
        padding-right: 13px; }

.block-list li {
  float: none; }

a {
  color: #333333; }
  a:hover {
    text-decoration: none; }

.active {
  background-color: white; }
  .active a {
    color: #000;
    text-transform: lowercase; }

.nav ul {
  display: none;
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 100000;
  background-color: white;
  margin-top: 21px; }
  .nav ul li {
    float: none; }
    .nav ul li a {
      color: #33333; }
.nav li:hover > a {
  background-color: #f7941d;
  color: white; }

.open-menu {
  display: inline-block;
  background-color: transparent;
  border: 0;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 30px;
  height: 24px;
  margin: 10px 0;
  padding: 0; }
  .open-menu > span {
    border-radius: 4px;
    width: 100%;
    display: block;
    height: 4px;
    background-color: #fff;
    margin-bottom: 4px; }
    .open-menu > span:last-child {
      border-bottom: 0; }

@media (max-width: 990px) {
  body {
    overflow-x: hidden; }

  .nav {
    display: none;
    width: 100%; }
    .nav ul {
      width: 100%; }
      .nav ul li {
        float: none; }
    .nav > li {
      float: none;
      position: relative; }

  .open-menu {
    display: inline-block; } }
@media (min-width: 991px) {
  .nav {
    display: block !important; }

  .open-menu {
    display: none; } }
.img-fluid {
  width: 100%;
  max-width: 100%;
  height: auto; }

img[src*=icon-],
img[src*=i-] {
  pointer-events: none; }

.inline-list {
  padding: 0;
  margin: 0;
  list-style: none; }
  .inline-list li {
    float: left; }
    .inline-list li a {
      display: block; }

.inline-block {
  display: inline-block; }

.inline-list {
  list-style: none;
  padding: 0;
  margin: 0; }
  .inline-list li {
    float: left; }
    .inline-list li a {
      display: block; }

.block-list li {
  float: none; }

a {
  color: #fff; }
  a:hover {
    text-decoration: none; }

.nav ul {
  display: none;
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 100000;
  background-color: white; }
  .nav ul li {
    float: none; }
    .nav ul li a {
      color: #333333; }
.nav li:hover > a {
  background-color: #f7941d;
  color: white; }

.open-menu {
  display: inline-block;
  background-color: transparent;
  border: 0;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 30px;
  height: 24px;
  margin: 10px 0;
  padding: 0; }
  .open-menu > span {
    border-radius: 4px;
    width: 100%;
    display: block;
    height: 4px;
    background-color: #fff;
    margin-bottom: 4px; }
    .open-menu > span:last-child {
      border-bottom: 0; }

@media (max-width: 990px) {
  body {
    overflow-x: hidden; }

  #nav {
    width: 100%; }
    #nav ul {
      width: 100%;
      display: none; }
    #nav > li {
      float: none;
      position: relative; }

  .open-menu {
    display: inline-block;
    float: right;
    /* margin: 0; */ } }
@media (min-width: 991px) {
  #nav {
    display: block !important; }

  .open-menu {
    display: none; } }
.img-fluid {
  width: 100%;
  max-width: 100%;
  height: auto; }

img[src*=icon-],
img[src*=i-] {
  pointer-events: none; }

button {
  outline: 0;
  width: 30px;
  height: 30px;
  -webkit-apperance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  margin: 0;
  padding: 0;
  display: none; }

button span {
  height: 5px;
  width: 100%;
  display: block;
  border-radius: 4px;
  margin-bottom: 5px;
  background: red; }

body {
  margin: 0;
  padding: 0;
  font-size: 16px; }

h2 {
  margin: 0;
  padding: 0; }

#top {
  width: 100%;
  background-color: #ab3f3f;
  padding-top: 10px; }
  @media (max-width: 990px) {
    #top {
      background: url(../logo/logo.jpg);
      background-repeat: no-repeat;
      padding-top: 104px;
      width: 100%;
      max-width: 100%; } }
  #top .deatails {
    color: #fff;
    font-size: 16px;
    font-family: 'montserratregular'; }
    @media (max-width: 920px) {
      #top .deatails {
        font-size: 11px; } }
    #top .deatails p {
      float: left;
      padding-right: 10px; }
      @media (max-width: 1366px) {
        #top .deatails p {
          font-size: 14px; } }
      #top .deatails p img {
        padding-right: 10px; }

.deatails {
  float: right; }
  @media (max-width: 920px) {
    .deatails {
      display: none; } }

@media (max-width: 990px) {
  #nav {
    background-color: #248552; } }
#nav ul li {
  padding-right: 8px;
  font-size: 14px;
  text-transform: uppercase; }
  @media (max-width: 990px) {
    #nav ul li {
      float: none;
      text-align: center;
      padding: 0;
      line-height: 25px; } }
  #nav ul li a {
    color: #666666;
    padding: 8px 2px; }
    @media (max-width: 990px) {
      #nav ul li a {
        color: #fff; } }
    #nav ul li a:hover {
      background-color: #ab3f3f;
      color: #fff; }

#about {
  padding-top: 40px;
  padding-bottom: 40px; }
  #about h1 {
    font-size: 25px;
    color: #d5626d;
    font-family: 'montserratregular';
    padding-bottom: 21px; }
  #about p {
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #666666;
    line-height: 23px; }
  #about .over {
    background-color: rgba(9, 118, 61, 0.47);
    width: 360px;
    color: #ffffff;
    position: absolute;
    /*  top: 293px; */
    bottom: 0;
    text-align: center; }
    #about .over h2 {
      color: #ffffff;
      font-size: 18px;
      text-transform: uppercase; }
    #about .over span {
      font-size: 14px;
      padding-left: 10px;
      padding-right: 10px;
      padding-bottom: 8px;
      display: block; }
    #about .over a:hover {
      transform: translateX(10px);
      transition: .5s all;
      display: inline-block; }
      #about .over a:hover img {
        transform: translateY(0px); }

.pare {
  text-align: center; }

#news-event {
  width: 100%;
  background-color: #0066a4;
  padding-top: 40px;
  padding-bottom: 40px;
  color: #FFF; }
  #news-event h1 {
    font-size: 25px;
    font-family: 'montserratregular';
    text-transform: uppercase;
    padding-bottom: 21px; }
  #news-event span {
    font-size: 40px;
    border-bottom: solid 1px #e5a737; }
    #news-event span strong {
      font-size: 25px;
      display: block; }
  #news-event a {
    font-size: 20px;
    font-family: 'montserratregular';
    color: #fff; }
  #news-event p {
    font-size: 14px;
    font-family: 'open_sansregular';
    padding-top: 10px; }

.parent {
  display: inline-block;
  position: relative;
  overflow: hidden;
    /*     .title {
    position: absolute;
    width: 264px;
    height: 53px;
    background-color: rgba(218, 124, 134, 0.9);
    top: 243px;
    left: 0;
    h1 {
        color: #fff;
        font-family: 'montserratregular';
        font-size: 18PX;
    }
} */ }


#section-abo h5 {
    padding-top: 10px!important;
    padding-bottom: 0px!important;
}


  .parent .more {
    position: absolute;
    height: 90px;
    background-color: #0066a4;
    top: 214px;
    width: 265px;
    transition: .4s all;
    transform: translateY(270px);
    display: block;
    padding-left: 20px;
    padding-top: 10px;
    color: #fff; }
    .parent .more h1 {
      font-size: 18px; }
  .parent ul li:hover .more {
    transform: translateY(0px); }

#facilities {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center; }
  #facilities h1 {
    font-size: 25px;
    font-family: 'montserratregular';
    text-align: center;
    padding-bottom: 58px;
    text-transform: uppercase; }
  #facilities .title h1 {
    font-size: 18px;
    padding-top: 2px; }
  #facilities h3 {
    font-size: 16px; }

#gallery {
  background: url(../images/gallery/bg/1.jpg);
  height: 467px;
  padding-top: 57px;
  color: #fff;
  background-attachment: fixed;
  text-transform: uppercase;
  background-repeat: no-repeat;
  overflow-x: hidden; }
  #gallery h1 {
    font-size: 25px;
    font-family: 'montserratregular';
    text-align: center;
    padding-bottom: 58px; }
  #gallery ul {
    padding-bottom: 58px; }

#main-footer {
  width: 100%;
  background-color: #0066a4;
  padding-top: 51px;
  padding-bottom: 3PX; }
  #main-footer h1 {
    font-size: 30px;
    color: #fff;
    padding-bottom: 21PX;
    margin: 0; }
  #main-footer a {
    padding-bottom: 21px; }
  #main-footer p {
    color: #cccccc;
    font-size: 14px;
    font-family: 'open_sansregular'; }
  #main-footer h2 {
    font-size: 20px;
    font-family: 'montserratregular';
    color: #fff; }
  #main-footer ul {
    padding-top: 32px;
    margin: 0;
    padding: 0;
    padding-top: 14px; }
    #main-footer ul li {
      list-style: none;
      font-size: 16px;
      font-family: 'montserratregular';
      color: #fff;
      line-height: 30px; }
      #main-footer ul li a {
        color: #cccccc; }
  #main-footer .address {
    padding-top: 40px; }
    #main-footer .address p {
      position: relative;
      padding-left: 36px;
      padding-bottom: 24px; }
      #main-footer .address p img {
        position: absolute;
        left: 0;
        top: 0; }
  #main-footer .social a {
    display: inline-block; }
    #main-footer .social a img:hover {
      border-radius: 6px;
      overflow: hidden; }

#copy-bar {
  width: 100%;
  background-color: #eff1f3;
  color: #565050; }

#copy-bar h1 {
  font-size: 14px;
  margin-top: 17px;
  margin-bottom: 14px;
  text-align: center; }

.bres {
  padding-top: 76px; }

#main-slider #flash-news {
  width: 100%;
  left: 0;
  bottom: 0;
  background: -webkit-linear-gradient(36deg, rgba(255, 255, 255, 0.75) 32%, rgba(0, 102, 164, 0.72) 0%);
  height: 45px;
  line-height: 45px;
  overflow: hidden;
  position: absolute; }
  @media (max-width: 700px) {
    #main-slider #flash-news {
      background-color: #0066a4; } }
  @media (max-width: 920px) {
    #main-slider #flash-news {
      display: none; } }

#main-slider {
  position: relative; }

#main-slider #flash-news,
#main-slider #flash-news a {
  color: #fff; }
  @media (max-width: 1366px) {
    #main-slider #flash-news,
    #main-slider #flash-news a {
      padding-left: 108px; } }

#main-slider #flash-news .title {
  padding-right: 42px;
  padding-left: 10px;
  font-size: 25px;
  font-family: 'montserratregular';
  text-transform: uppercase;
  width: 170px;
  position: absolute;
  z-index: 400;
  top: 0;
  padding-left: 42px;
  margin: 0;
  padding: 0;
  color: #07517a; }

#main-slider #flash-news ul li a {
  color: #0066a4; }

@media (max-width: 600px) {
  #main-slider #flash-news {
    /*     position: static; */ }

  #main-slider #flash-news .title {
    /*  display: none; */ }

  #main-slider #flash-news ul li a {
    padding-left: 0; } }
#main-slider #flash-news a {
  color: #fff; }

.announcement-wrapper {
  position: relative;
  padding-left: 250px; }

#flash-news .title {
  left: 0;
  font-size: 35px;
  font-family: 'open_sans_condensedbold'; }

.bx-wrapper .bx-prev {
  left: 1059px !important;
  background: url(images/controls.png) no-repeat 1 0px !important; }

.bx-wrapper .bx-controls-direction a {
  top: -12% !important; }

/* inner pages praiswill */
#section-abo {
  padding-bottom: 55px; }
  #section-abo h1 {
    font-size: 20px;
    color: #fff;
    font-family: 'montserratregular';
    text-transform: uppercase; }
  #section-abo h5 {
    padding-top: 70px;
    font-size: 25px;
    color: #0467a3;
    font-family: 'montserratregular';
    text-transform: uppercase;
    padding-bottom: 29px; }
  #section-abo p {
    font-size: 14px;
    font-family: 'open_sansregular';
    text-align: justify;
    padding-top: 19px; }
  #section-abo h2 {
    font-size: 18px;
    padding-top: 18px;
    color: #da767f; }
  #section-abo .side-ig {
    margin-top: 114px; }

.box-inner {
  width: 100%;
  background-color: #0467a3;
  margin-top: 12px;
  padding-left: 36px;
  padding-top: 1px;
  padding-bottom: 21px; }
  .box-inner ul {
    margin: 0;
    padding: 0;
    margin-top: 13px; }
    .box-inner ul li {
      list-style: none;
      font-size: 16px;
      font-family: 'montserratregular';
      color: #fff;
      line-height: 26px;
      background: url(../images/inner/tick/tick.png) 0px 5px;
      padding: 0px 8px;
      background-repeat: no-repeat;
      padding-left: 34px; }
      .box-inner ul li a {
        color: #fff; }
  .box-inner h1 {
    border-bottom: solid 1px #fff;
    padding-bottom: 8px; }

/* #inn-slider {
    background: url(../images/inner/baner.jpg);
    height: 294px;
    background-attachment: fixed;
    background-size: cover;
} */
.contacts-inner {
  width: 100%;
  padding-bottom: 22px; }
  .contacts-inner .address {
    padding-top: 40px; }
    .contacts-inner .address p {
      position: relative;
      padding-left: 36px;
      padding-bottom: 24px; }
      .contacts-inner .address p img {
        position: absolute;
        left: 0;
        top: 0; }
    .contacts-inner .address h1 {
      font-size: 30px;
      color: #d5626d;
      text-transform: uppercase;
      padding-bottom: 44px; }
  .contacts-inner .text-bxo {
    padding-top: 40px;
    padding-bottom: 20px; }
    /* .contacts-inner .text-bxo input#name {
      width: 100%;
      height: 45px;
      border: none;
      outline: 0;
      padding-left: 10px;
      font-family: 'montserratregular';
      font-size: 12px;
      border: 2px solid #0467a3; }
      .contacts-inner input#name {
    width: 100%;
    height: 115px;
    border: none;
    outline: 0;
    padding-left: 10px;
    font-family: 'montserratregular';
    font-size: 12px;
    margin-top: 20px;
    border: 2px solid #0467a3; } */

#inner-gallery {
  width: 360px;
  padding-bottom: 15px;
  display: inline-block;
  position: relative;
  overflow: hidden; }
  #inner-gallery .picture1 {
    height: 270px;
    display: block; }
  #inner-gallery a {
    display: block;
    height: 50px;
    line-height: 50px;
    background-color: #000; }
  #inner-gallery .more1 {
    position: absolute;
    height: 123px;
    background-color: green;
    top: 148px;
    width: 75%;
    transition: .4s all;
    transform: translateY(270px); }
  #inner-gallery:hover .more1 {
    transform: translateY(0px); }

.size_ {
  font-size: 14px;
  color: #fff; }

.page-downloads .downloads .title {
  padding: 10px;
  color: #005aaa;
  font-size: 18px;
  cursor: pointer;
  transition: 0.5s all; }

.page-downloads .downloads .title .glyphicon-chevron-up {
  display: none; }

.page-downloads .downloads .title .glyphicon-chevron-down {
  display: inline-block; }

.page-downloads .downloads .title:hover {
  background-color: #dadada; }

.page-downloads .downloads .title.active {
  background-color: #00aeef;
  color: #fff; }

.page-downloads .downloads .title.active .glyphicon-chevron-down {
  display: none; }

.page-downloads .downloads .title.active .glyphicon-chevron-up {
  display: inline-block; }

.page-downloads .downloads .title i {
  float: right;
  margin-top: 3px; }

.page-downloads .downloads .content {
  padding: 10px;
  border: 1px solid #dadada; }

.page-downloads .downloads .content ul {
  margin: -10px 0; }

.page-downloads .downloads .content li {
  border-bottom: 1px solid #ededee;
  margin-left: -10px;
  margin-right: -10px;
  padding: 10px;
  font-size: 16px;
  color: #333;
  overflow: hidden;
  padding-left: 25px; }

.page-downloads .downloads .content li span {
  position: relative;
  top: 9px; }

.page-downloads .downloads .content a {
  color: white;
  float: right;
  background: #0467a3;
  border-radius: 4px;
  padding: 5px 10px;
  margin: 3px 0;
  border: 2px solid #0467a3;
  transition: 0.6s all; }

.page-downloads .downloads .content a i {
  padding-left: 5px;
  margin-left: 5px;
  border-left: 1px solid #fff; }

.page-downloads .downloads .content a:hover {
  color: #59b109;
  background-color: #fff;
  text-decoration: none; }

.page-downloads .downloads .content a:hover i {
  border-left-color: #59b109; }

div#accordion {
  padding-top: 50px;
  padding-bottom: 50px; }

.change {
  padding-top: 50px; }

.dynami {
  position: relative;
  top: 27px;
  z-index: 1000; }
  @media (max-width: 990px) {
    .dynami {
      display: none; } }
  .dynami img {
    padding: 0; }

.newa ul li {
  padding-top: 16px; }
  .newa ul li a {
    font-size: 16px;
    color: #000; }
.newa h3 {
  font-size: 20px;
  color: #000;
  font-family: 'montserratregular';
  text-transform: uppercase;
  text-align: center; }

.nd {
  padding-top: 30px; }
  .nd figure {
    position: relative;
    overflow: hidden;
    margin-bottom: 22px; }
    .nd figure figcaption {
      opacity: 0.9;
      position: absolute;
      left: 0;
      bottom: -42px;
      width: 100%;
      padding: 10px;
      text-align: center;
      background-color: #105f81;
      font-size: 15px;
      text-transform: uppercase;
      height: 42px;
      overflow: hidden;
      transition: 0.6s all;
      color: #fff; }
    .nd figure:hover figcaption {
      bottom: 0; }
      .nd figure:hover figcaption a {
        color: #fff; }

.bx-wrapper .bx-viewport {
  background: none; }

.event {
  padding-top: 30px;
  background-color: #ab3f3f;
  color: #fff;
  padding-left: 15px; }
  .event span {
    font-size: 20px;
    font-family: 'fjallaoneregular';
    float: left;
    padding-right: 12px; }
    .event span span {
      border-bottom: solid 1px #e5a737;
      margin-bottom: 1px; }
  .event section {
    padding-top: 9px;
    border-bottom: solid 1px #dedee4;
    padding-bottom: 20px;
    margin-bottom: 19px; }
    @media (max-width: 390px) {
      .event section {
        border-bottom: none; } }
    .event section a {
      color: #fff;
      font-size: 16px; }
      .event section a span {
        font-family: 'fjallaoneregular';
        font-size: 14px;
        color: #fff; }
    .event section p {
      font-size: 14px;
      color: #fff;
      padding-left: 44px;
      padding-top: 3px !important; }
  .event ul li {
    height: 130px; }

.cat-title {
  background: #ab3f3f;
  padding: 10px;
  margin-bottom: 20px;
  border-radius: 5px;
  color: #fff; }

.maltext {
  font: menu;
  line-height: 1.8;
  color: #1e4593;
  font-size: 14px;
  text-align: center;
}

spants, .require {
  color: red;
}
 .fee-table {
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
    background-color: #ffffff;
    border: 2px solid #007b47;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    border-radius: 8px;
    overflow: hidden;
  }

  .fee-table thead {
    background-color: #007b47;
    color: #fff;
  }

  .fee-table th, .fee-table td {
    padding: 12px 15px;
    text-align: center;
    border-bottom: 1px solid #e0e0e0;
  }

  .fee-table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
  }

  .fee-table tbody tr:hover {
    background-color: #e6ffe6;
  }

  .bus-note {
    font-size: 0.9em;
    color: #555;
  }
/*# sourceMappingURL=main.css.map */


 .section-title {
      background-color: #0866a0 !important;
      color: #fff;
      /*padding: 15px 20px;*/
      font-size: 22px;
      font-weight: bold;
      text-transform: uppercase;
    }

    table {
      width: 100%;
      border-collapse: collapse;
    }

    thead th {
      background-color: #000;
      color: #fff;
      padding: 12px;
      font-weight: bold;
      text-align: left;
    }

    tbody td {
      padding: 12px 15px;
      border-bottom: 1px solid #ddd;
      vertical-align: top;
      color: #333;
    }

    tbody tr:nth-child(even) {
      background-color: #f9f9f9;
    }
    
    
    
    
       .button-section {
            text-align: center;
            /*margin: 40px 0;*/
        }

        

        .cbse-button {
            padding: 12px 25px;
            font-size: 16px;
            border: none;
            margin: 10px;
            border-radius: 5px;
            cursor: pointer;
            background-color: #007bff;
            color: white;
            transition: background-color 0.3s;
            text-decoration: none;
            display: inline-block;
        }

        .cbse-button:hover {
            background-color: #0056b3;
        }